@charset "UTF-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/  v1.0 | 20080212*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*960 Grid System ~ Core CSS.Learn more ~ http://960.gs/Licensed under GPL and MIT.*/
.container_12, .container_16 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}
.container_12 .grid_3, .container_16 .grid_4 { width: 220px; }
.container_12 .grid_6, .container_16 .grid_8 { width: 460px; }
.container_12 .grid_9, .container_16 .grid_12 { width: 700px; }
.container_12 .grid_12, .container_16 .grid_16 { width: 940px; }

.alpha { margin-left: 0; !important}	
.omega { margin-right: 0; !important} 

.container_12 .grid_1 { width: 60px; }
.container_12 .grid_2 { width: 140px; }
.container_12 .grid_4 { width: 300px; }
.container_12 .grid_5 { width: 380px; }
.container_12 .grid_7 { width: 540px; }
.container_12 .grid_8 { width: 620px; }
.container_12 .grid_10 { width: 780px; }
.container_12 .grid_11 { width: 860px; }

/* `Clear Floated Elements*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
* html .clearfix {height: 1%;}

.clearfix{display:block}

/*Standard*/
body{
	font:13px/1.5 "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	background-color:#dde8cd;
	line-height:1.5;
	color:#24360b;
	}

a:focus{outline:1px dotted invert}

hr{
	border:0px #ccc solid;
	border-top-width:1px;
	clear:both;
	height:0;
	}

h1{font-size:25px}
h2{font-size:23px}
h3{font-size:21px}
h4{font-size:19px}
h5{font-size:17px}
h6{font-size:14px}
ol{list-style:decimal}
ul{list-style:disc}
li{margin-left:15px}
p,dl,hr,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:15px;}
h1{margin-bottom:20px;}
 

a img{border:none}
a{text-decoration:none}

img, div, a{behavior:url(../js/iepngfix.htc)}

#headerWrap{
	background:url(../images/top_vg.png) top repeat-x;
	}
#header{
	margin:0 auto;
	padding:0px;
	height:160px;
	background:url(../images/glow_nuts_large_top.png) bottom right no-repeat;
	}
#mainLogo{
	padding:10px 0 0 10px;
	margin:0;
	}
#mainLogo a{
	padding:0px;
	width:355px;
	float:left;
	height:95px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/Logo_Main.png) top left no-repeat;
	}

#nav{
	margin:20px 0 0 0;
	padding:0;
	background:url(../images/nav_bar_bg.png) left bottom no-repeat;
	}
#nav ul{
	margin-left:10px;
	}
#nav li{
	float:left;
	display:inline;
	padding:0px;
	margin:0 2px 0 0;
	text-align:center;
	font-size:12px;
	font-family:"Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:0.3px;
	}
#nav li a{
	display:block;
	width:95px;
	padding-top:10px;
	}
	
#nav li a.nav{
	height:25px;
	background:url(../images/button_bg.png) bottom repeat-x;
	color:#CBE4A3;
	}
#nav li a.nav:hover{
	background:url(../images/button_bg_over.png) bottom repeat-x;
	color:#ffffff;
	}	
#nav li a.currentNav{
	height:25px;
	background-color:#9fcd54;
	color:#192b00;
	font-weight:bold;
	font-size:13px;
	}
	
#subHeadWrap{
	background:#A0CE56 url(../images/mid_textured_bg_v2.png) bottom repeat-x;
	}
#subHead, #copyright{
	margin:0 auto;
	}
#subHeadBlurb{
	margin:25px 0px 0px 10px;
	}
#subHeadBlurb h6{
	margin:0px;
	}
#subHeadBlurb h6.ten{
	margin-top:10px;
	}
#subHeadBlurb p{
	margin-top:3px;
	font-size:11px;
	}
#subHead #picture{
	float:right;
	width:320px;
	}
.leftQuote{
	background:url(../images/quote_left.png) top left no-repeat;
	padding:6px 30px 0px;
	}
.rightQuote{
	background:url(../images/quote_right.png) top left no-repeat;
	padding:0px 30px 15px;
	}
	
	
#contentWrap{
	background:url(../images/column_top_bg_v2.png) top repeat-x;
	}
#content{
	margin:0 auto;
	padding-top:25px;
	background:url(../images/columns_v2.png) top center no-repeat;
	}
#content a{
	font-weight:bold;
	color:#192b00;#365116
	}
#content a.basic:hover{
	color:#365116;
	}
.leftColumn{
	float:left;
	display:inline;
	width:380px;
	margin-left:40px;
	}
.midColumn{
	float:left;
	display:inline;
	width:204px;
	margin-left:30px;
	}
.sidebar{
	float:right;
	width:200px;
	margin-right:40px;
	}

.sidebarCentre{	
	text-align: center;
	background-color: red;
	padding:10px;
	padding-top:20px;
	position:relative;
	left:12px;
	}
.sidebarCentre hr{
	border:1px #ccc solid;
	}
.sidebarCentre h1{
	font-size:30px;
	margin-bottom: 12px;
	}

.wideColumn{
	float:left;
	display:inline;
	width:600px;
	margin-left:40px;
	}
.halfWideColumn{
	float:left;
	display:inline;
	margin:10px 30px;
	width:270px;
	}
.alpha { margin-left: 0; !important}	
.omega { margin-right: 0; !important} 

.borderTwo{
	border:4px solid #FFFFFF;
	margin-bottom:20px;
	}
a:hover .borderTwo{
	border:4px solid #CBE4A3;
	}
	
a.readMoreLight, a.readMoreDark{
	display:block;
	width:121px;
	height:23px;
	background:url(../images/readmore_light.png) center no-repeat;
	text-align:center;
	padding-top:3px;
	color:#1f3008;
	font-weight:bold;
	}
a.readMoreDark{
	background:url(../images/readmore_dark.png) center no-repeat;
	}
a.readMoreLight:hover{
	background:url(../images/readmore_light_over.png) center no-repeat;
	}
a.readMoreDark:hover{
	background:url(../images/readmore_dark_over.png) center no-repeat;
	}
.goRight{
	float:right;
	}
.goLeft{
	float:left;
	display:inline;
	}
.padTRBL{
	padding:20px;
	}
.padTBL{
	padding:20px;
	padding-right:0px;
	}
.padTRB{
	padding:20px;
	padding-left:0px;
	}
.padNoTop{
	padding-top:0px;
	}
.padNoBot{
	padding-bottom:0px;
	}
.noTop{
	padding-top:0px;
	margin-top: 0px;
	}
.nothing{
	margin:0px;
	padding:0px;
	}
#faqs hr{
	margin-top:15px;
	margin-bottom:15px;
	}
#faqs h6{
	margin-bottom:10px;
	}	
span.answer p, span.answer ul{
	margin-left:15px;
	}	
#footerWrap{
	background-color:#24360b;
	}
	
#footer{
	margin:0 auto;
	padding:20px 0px;
	}
#footer h6{
	color:#a7d15e;
	}
#footer p, #footer li, #footer li a{
	color:#dde8cd;
	font-size:11px;
	}
#footer li{
	padding-bottom:6px;
	}	
#footer li a:link, #footer li a:visited{
	color:#dde8cd;
	}	
#footer li a:hover, #footer li a:active{
	color:#a7d15e;
	}
	
#copyrightWrap{
	background-color:#1f3008;
	}
	
.copyright{
	float:left;
	padding-left:40px;
	}
	
.footerNav{
	width:470px;
	float:right;
	padding-right:40px;
	}
#copyright p, ul.footerNav a,#copyright a:link, #copyright a:visited{
	color:#365116;
	font-size:10px;	
	}
#copyright a:hover,#copyright a:active{
	color:#a7d15e;
	}
	
#copyright ul.footerNav a.currentFootNav{
	color:#799059;
	}
ul.footerNav{
	list-style-type:none;
	}	
ul.footerNav a{
	display:inline;
	float:right;
	margin-right:10px;
	}
